<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c10cea41a362efd550a8e6984db6b432">
  <dict>
    <!--2024-05-31 14:53:38.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2024-05-31 14:53:38.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:53:38.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:38.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:53:38.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2024-05-31 14:53:38.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:53:38.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:53:38.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2024-05-31 14:53:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:53:38.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2024-05-31 14:53:38.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2024-05-31 14:53:38.000-->
    <string key="voicemail_number">+3826714077</string>
    <!--2024-05-31 14:53:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
